@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');
@font-face {
    font-family: Helvetica;
    src: url('../fonts/Helvetica Fonts Complete/Helvetica Family/Helvetica Family/Helvetica.otf');
}
@font-face {
    font-family: Helvetica-Light;
    src: url('../fonts/Helvetica Fonts Complete/Helvetica Family/Helvetica Family/Helvetica-Light.otf');
}
/* GLOBAL */
*{
    font-family: Helvetica, sans-serif;
}
/*.dialog-off-canvas-main-canvas {
    font-family: "Helvetica", "Arial", sans-serif;
}*/
@media screen and (min-width: 1200px){
    .container {
        width: 1040px;
    }
}

a, ul, li{
    font-size: 14px;
}
.dialog-off-canvas-main-canvas a,
.dialog-off-canvas-main-canvas a:link,
.dialog-off-canvas-main-canvas a:visited {
    color: #ef4035/*#27638C*/;
}

.dialog-off-canvas-main-canvas a:hover,
.dialog-off-canvas-main-canvas a:focus,
.dialog-off-canvas-main-canvas a:active {
    text-decoration: underline;
}

.dialog-off-canvas-main-canvas p{
    color:#333333;
    font-size: 14px;
}

ul {
    list-style-image: url('../img/icon/arrow.svg');
}

h1.page-header{
    font-size: 36px;
    color: #f8574f;
    border: none;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 20px;
    padding-bottom: 30px;
    font-weight: normal;
    font-family: Helvetica-Light, sans-serif;
    background: #fbf7f7;
    margin: 0 calc(50% - 49.5vw);
    min-height: 128px;
    margin-bottom: 15px;
}

h2{
    font-size: 16px;
    color: #333333;
    font-weight: bold;
}
h3{
    font-size: 16px;
    color: #f8574f;
    font-weight: bold;
}
h4{
    font-size: 14px;
    color: #979797;
    font-weight: bold;
}

.btn, a.btn{
    border-color: transparent;
}
.btn.btn-default, a.btn.btn-default,
.btn.btn-primary, a.btn.btn-primary{
    background: #f8574f;
    color: #ffffff;
}

/***
 * NAVBAR
 ***/
#navbar{
    background: none;
    border: none;
}
#navbar .navbar-brand {
    /*text-transform: uppercase;*/
    font-size: 15px;
    font-weight: bold;
    color: #333333;
}

@media screen and (min-width: 779px) {
    #navbar .navbar-brand{
        display: none;
    }
}
@media screen and (min-width: 992px) {
    #navbar .navbar-brand{
        margin-top: 20px;
        max-width: 480px;
        font-size: 20px;
        display: inherit;
    }
}
@media screen and (min-width: 1200px) {
    #navbar .navbar-brand{
        margin-top: 20px;
        max-width: 570px;
        font-size: 24px;
    }
}

/** MAIN MENU **/

#block-acg-theme-main-menu .navbar-nav > li > a:link,
#block-acg-theme-main-menu .navbar-nav > li > a:visited,
#block-acg-theme-main-menu .dropdown-menu > li > a{
    color: #4F4F4F;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    padding: 10px 5px;
}
#block-acg-theme-main-menu .caret{
    display: none;
}
#block-acg-theme-main-menu .navbar-nav > li .dropdown-menu{
    padding: 0;
}
#block-acg-theme-main-menu .navbar-nav > li > a:hover,
#block-acg-theme-main-menu .dropdown-menu > li > a:hover,
#block-acg-theme-main-menu .navbar-nav > li:hover > a,
#block-acg-theme-main-menu .navbar-nav > li.active > a,
#block-acg-theme-main-menu .dropdown-menu > li.active > a,
#block-acg-theme-main-menu .navbar-nav > li.active > a{
    color: #ef4035;
    background: none;
}

@media screen and (min-width: 769px) {
    #block-acg-theme-main-menu .navbar-nav {
        display: flex;
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }
    #block-acg-theme-main-menu .navbar-nav > li{
        flex: 1 1;
    }
    #block-acg-theme-main-menu .navbar-nav > li:not(:first-child):before {
        content : "";
        position: absolute;
        left    : 0;
        bottom  : 10%;
        height  : 80%;
        border-left:1px solid #979797;
    }
}

.menu--account li a{
    text-indent: -9999px;
    background-size: contain;
    background-repeat: no-repeat;
    height: 50px;
    padding: 0px;
}

.menu--account li:first-child a{
    background-image: url("../img/icon/user.svg");
    width: 50px;
}
.menu--account li:last-child:not(:first-child) a{
    background-image: url("../img/icon/arrow-2.svg");
    width: 50px;
}
@media screen and (min-width: 769px) {
    .menu--account{
        margin-top: 20px;
    }
}

/** Dropdown dubmenu **/
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}

/* searchbar */
#search-block-form input.form-control{
    border-radius: 0;
    border-color: #979797;
    color: #f8574f;
    border-right : none;
    height: 50px;
}

#search-block-form input.form-control::placeholder{
    color: #f8574f;
}

#search-block-form button.form-submit{
    background: none;
    color: #f8574f;
    border-radius: 0;
    border: 1px solid #979797;
    border-left : none;
    height: 50px;
}

#search-block-form button.form-submit:before {
    content : "";
    position: absolute;
    left    : 0;
    bottom  : 10%;
    height  : 80%;
    border-left:1px solid #979797;
}
@media screen and (min-width: 769px) {
    #block-acg-theme-search{
        display: inline-block;
        max-width: 250px;
        margin-right: 20px;
        float: right;
        margin-top: 20px;
    }
    #block-acg-theme-account-menu{
        float: right;
    }
    .logo.navbar-btn{
        margin: 0;
    }
    .logo.navbar-btn img{
        max-width: 120px;
	margin-top: 25px;
    }
}

@media screen and (max-width: 768px) {
    .logo.navbar-btn img{
        max-width: 32px;
    }
} 
@media screen and (min-width: 768px) {
    .main-container {
        min-height: calc(100vh - 336px);
    }
}

/** PUSH HOME **/

#block-carousel img{
  width: 100%;
}
#block-pushhome article{
    /*height: 330px;*/
}
#block-pushhome .field--name-field-nodes .field--item:nth-child(2) article:before, #block-pushhome .field--name-field-nodes .field--item:nth-child(3) article:before {
    content : "";
    position: absolute;
    left    : 0;
    bottom  : 10%;
    height  : 80%;
    border-left:1px solid #979797;
}

#block-pushhome h2{
    color: #f8574f;
    padding-left: 35px;
    background-repeat: no-repeat;
    background-size:contain;
    padding-bottom: 5px;
}

#block-pushhome .field--name-field-nodes .field--item:nth-child(1) h2 {
    background-image: url("../img/icon/flag.svg");
}
#block-pushhome .field--name-field-nodes  .field--item:nth-child(2) h2 {
    background-image: url("../img/icon/com.svg");
}
#block-pushhome .field--name-field-nodes .field--item:nth-child(3) h2 {
    background-image: url("../img/icon/pratique.svg");
}

#block-pushhome ul li {
    font-size: 14px;
    margin-bottom: 5px;
}
#block-pushhome .btn.btn-default, #block-pushhome a.btn.btn-default {
    width: 50%;
}
@media screen and (min-width: 769px) {
    #block-pushhome .btn.btn-default, #block-pushhome a.btn.btn-default {
        position: absolute;
        bottom: 0;
        left: 25%;
    }
}

/**
 * colonne de droite
 */

#block-acg-theme-user-25 h2,
#block-acg-theme-menu-9 h2,
#block-views-block-calendar-date-block-1 h2{
    padding-left: 35px;
    background-repeat: no-repeat;
    background-size:contain;
}
#block-views-block-calendar-date-block-1 .calendar-calendar td{
    text-align: center;
}
#block-views-block-calendar-date-block-1 .calendar-calendar tr td.today,
#block-views-block-calendar-date-block-1 .calendar-calendar tr.odd td.today,
#block-views-block-calendar-date-block-1 .calendar-calendar tr.even td.today{
    background-color: #f8574f;
    color: #fff;
}
#block-acg-theme-user-25 ul,
#block-acg-theme-menu-9 ul{
    list-style: url('../img/icon/arrow.svg');
    padding-left: 1.5em;
    margin-left: 5px;
}
#block-acg-theme-user-25 ul > li >a,
#block-acg-theme-menu-9 ul > li > a{
    padding: 10px 5px;
}
#block-acg-theme-user-25 ul li,
#block-acg-theme-menu-9 ul li{
    display: list-item;
}
#block-acg-theme-user-25 h2 {
    background-image: url("../img/icon/navigation.svg");
}

#block-acg-theme-menu-9 h2 {
    background-image: url("../img/icon/lire.svg");
}

#block-views-block-calendar-date-block-1 h2 {
    background-image: url("../img/icon/agenda.svg");
}

/**
 * BREADCRUMB
 */
.breadcrumb{
    background: none;
}
.breadcrumb > li ,
.breadcrumb > li.active {
    color: #ef4035;
    font-weight: bold;
}
.breadcrumb > li + li:before {
    content: ">";
    font-weight: bold;
    color: #ef4035;
}

.breadcrumb > li:first-child a{
    text-indent: -9999px;
    display: block;
    background: url("../img/icon/home.svg") no-repeat;
    width: 15px;
    background-size: contain;
    background-position-y: 50%;
}

/**
 * FORM
 */
.form-required:after{
    content: "*";
    background: none;
}
/**
 * WEBFORM
 */
.webform-submission-form{
    padding-left: 5px;
}
.webform-submission-form .webform-type-radios{
    margin-bottom: 15px;
}
.webform-submission-form .webform-type-radios legend{
    font-size: 14px;
    border: none;
    font-weight: bold;
    margin-bottom: 0;
}
@media screen and (min-width: 769px) {
    .webform-submission-form .form-text{
        width: 50%;
    }
    .webform-submission-form .form-text,
    .webform-submission-form .form-type-radio{
        padding-left: 5px;
    }
}

/**
 * Book
 */
.block-hardis-book-navigation h2 {
    display: none;
}
.block-hardis-book-navigation ul {
    list-style: none;
    padding: 10px 0px;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 25px;
}
.block-hardis-book-navigation ul li {
    width: 33%;
    display: inline-block;
}
.block-hardis-book-navigation ul li a {
    padding-left: 25px;
    position: relative;
    display: inline-block;
    font-size: 16px;
}
.block-hardis-book-navigation ul li a:before {
    content: '';
    width: 20px;
    height: 20px;
    background-image: url(../img/icon/arrow-2.svg);
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
}
.block-hardis-book-navigation ul li:not(:first-child) {
    text-align: center;
}
.block-hardis-book-navigation ul li:not(:first-child) a:before {
    transform: rotate(90deg);
}
.block-hardis-book-navigation ul li:last-child {
    text-align: right;
}
.block-hardis-book-navigation ul li:last-child a {
    padding-left: 0;
    padding-right: 25px;
}
.block-hardis-book-navigation ul li:last-child a:before {
    left: auto;
    right: 0;
    transform: rotate(180deg);
}
.block-hardis-book-navigation ul li a b{
    display: none;
}

/**
 * FOOTER
 */
.footer {
    margin-top: 45px;
    padding-bottom: 0;
    border-top: none;
}
footer .block-block-content{
    background: #f8574f;
    margin: 0 calc(50% - 49.5vw);
    padding-top: 15px;
    padding-bottom: 15px;
}

footer .block-block-content p{
    margin-bottom: 15px;
}

footer .block-block-content .col-sm-4.text{
    padding-right: 60px;
}
footer .block-block-content .col-sm-6{
    padding-left: 60px;
}

footer .block-block-content .col-sm-4.text:before{
    content : "";
    position: absolute;
    right    : 0;
    bottom  : 10%;
    height  : 80%;
    border-right:1px solid #ffffff;
}
footer .block-block-content h3{
    text-transform: uppercase;
    color: #ffffff
}
footer .block-block-content p,
footer .block-block-content a,
footer .block-block-content a:link{
    color: #ffffff;
}

footer .block-block-content a.btn.btn-default{
    background-color: transparent;
    border-color: #ffffff;
    color: #ffffff;
}


footer .block-block-content p.phone a ,
footer .block-block-content p.contact a span,
footer .block-block-content p.fax a {
    display: inline-block;
    position: relative;
    padding-left: 25px;
}
footer .block-block-content p.contact a span{
    padding-left: 30px;
}
footer .block-block-content p.contact a {
    width: 100%;
}
footer .block-block-content p.phone a:before ,
footer .block-block-content p.contact a span:before ,
footer .block-block-content p.fax a:before {
    content: '';
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    background-size: contain;
}
footer .block-block-content p.contact a span:before {
    width: 25px;
    height: 25px;
}
footer .block-block-content p.phone a:before {
    background-image: url(../img/icon/phone.svg);
}
footer .block-block-content p.fax a:before {
    background-image: url(../img/icon/fax.svg);
}
footer .block-block-content p.contact a span:before {
    background-image: url(../img/icon/mail.svg);
}

ul.documents {
    list-style: none;
    padding: 0;
}
ul.documents li {
    position: relative;
    background-color: #F8F8F8;
    padding: 10px;
    padding-left: 35px;
    margin-bottom: 10px;
}
ul.documents li:before {
    content: '';
    width: 20px;
    height: 20px;
    background-image: url('../img/icon/voir.svg');
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    top: 12px;
    left: 10px;
    background-size: contain;
}

ul.chosen-choices {
    border: none !important;
    background-image: none !important;
    background: none !important;
    box-shadow: none !important;
}

.chosen-container.form-select{
    height: auto;
}

.view-display-id-block_1 .has-events{
    color: #ef4035;
    font-weight: bold;
}

.full .field--name-field-tags .field--item {
    display: inline-block;
    margin-right: 10px;
}

.calendar-agenda-hour:nth-child(2) span.calendar-hour:before {
    content: '2';
}
.calendar-agenda-hour:nth-child(3) span.calendar-hour:before {
    content: '3';
}
.calendar-agenda-hour:nth-child(4) span.calendar-hour:before {
    content: '4';
}
.calendar-agenda-hour:nth-child(5) span.calendar-hour:before {
    content: '5';
}
.calendar-agenda-hour:nth-child(6) span.calendar-hour:before {
    content: '6';
}
.calendar-agenda-hour:nth-child(7) span.calendar-hour:before {
    content: '7';
}
.calendar-agenda-hour:nth-child(8) span.calendar-hour:before {
    content: '8';
}
.calendar-agenda-hour:nth-child(9) span.calendar-hour:before {
    content: '9';
}
.calendar-agenda-hour:nth-child(10) span.calendar-hour:before {
    content: '10';
}
.calendar-agenda-hour:nth-child(11) span.calendar-hour:before {
    content: '11';
}
.calendar-agenda-hour:nth-child(12) span.calendar-hour:before {
    content: '12';
}
.calendar-agenda-hour:nth-child(13) span.calendar-hour:before {
    content: '13';
}
.calendar-agenda-hour:nth-child(14) span.calendar-hour:before {
    content: '14';
}
.calendar-agenda-hour:nth-child(15) span.calendar-hour:before {
    content: '15';
}
.calendar-agenda-hour:nth-child(16) span.calendar-hour:before {
    content: '16';
}
.calendar-agenda-hour:nth-child(17) span.calendar-hour:before {
    content: '17';
}
.calendar-agenda-hour:nth-child(18) span.calendar-hour:before {
    content: '18';
}
.calendar-agenda-hour:nth-child(19) span.calendar-hour:before {
    content: '19';
}
.calendar-agenda-hour:nth-child(20) span.calendar-hour:before {
    content: '20';
}
.calendar-agenda-hour:nth-child(21) span.calendar-hour:before {
    content: '21';
}
.calendar-agenda-hour:nth-child(22) span.calendar-hour:before {
    content: '22';
}
.calendar-agenda-hour:nth-child(23) span.calendar-hour:before {
    content: '23';
}
.calendar-agenda-hour:nth-child(24) span.calendar-hour:before {
    content: '00';
}

/** ckeditor accordion **/
.dialog-off-canvas-main-canvas .ckeditor-accordion-container > dl {
  border: none;
}
.dialog-off-canvas-main-canvas .ckeditor-accordion-container > dl dt > a {
  background-color: transparent;
  color: #ef4035;
  border-bottom: none;
  font-weight: normal;
  padding: 0 21px;
}
.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle{
  left: -5px;
}
.dialog-off-canvas-main-canvas .ckeditor-accordion-container > dl,
.dialog-off-canvas-main-canvas .ckeditor-accordion-container > dl dt > a:hover {
  background-color: transparent;
  color: #ef4035;
}
.dialog-off-canvas-main-canvas .ckeditor-accordion-container > dl dt.active > a {
  background-color: transparent;
  color: #ef4035;
}
.dialog-off-canvas-main-canvas .ckeditor-accordion-container > dl dd{
  padding: 15px
}
.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle:before, .ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle:after{
  background: #ef4035;
}

.region-content > .views-element-container{
  display: none;
}
